

/***************************************
Responsive
***************************************/

@media (max-width: 1370px) { }
@media (max-width: 1300px) { }
@media (max-width: 1200px) { }
@media (max-width: 990px)  { }
@media (max-width: 910px)  { }
@media (max-width: 768px)  { }
@media (max-width: 650px)  { }
@media (max-width: 568px)  { }
@media (max-width: 525px)  { }
@media (max-width: 430px)  { }
@media (max-width: 360px)  { }
@media (max-width: 320px)  { }


/***************************************
productos
***************************************/

#contacto {
	background-color: #f1f1f14f;
	padding: 10px 0px 60px 0px; 
}

.ct_form{
	padding: 0px 5vw;
}

.ct_contacto{
	text-align: center;
	padding-bottom: 50px;
}

.ct_contacto h1{
	text-transform: uppercase;
	font-size: 3vw;
	/*font-weight: 900;*/
	margin-bottom: 22px;
	
}

.ct_contacto p{
	font-size: 15px;
}

.ct_ttt{
	border: 1px solid #e2e2e2;
	text-align: center;
	padding: 15px 10px;
	margin-bottom: 20px;
	background-color: #fff;
	
}

.ct_ttt img{
	width: 100%;
	max-width: 50px;
	
}

.ct_ttt a{
	display: block;
	color: #949494;
	margin-top: 10px;
	font-size: 16px;
	text-decoration: none;
	
}

#contacto  .form-control {
	border-radius: 0px;	
	color: #383838;
	border: 1px solid #e2e2e2;
}

.validation{
	color: #41a9d1;
}

/***************************************
Responsive
***************************************/


@media (max-width: 990px)  {

	.ct_tarjetas_contacto {
    text-align: center;
    margin-bottom: 16px;
}
	
	.ct_ttt {
    border: 1px solid #e2e2e2;
    text-align: center;
    padding: 15px 10px;
    margin-bottom: 0px; 
    background-color: #fff;
    display: inline-block;
    margin: 20px 5px;
}
	
	.ct_contacto {
    text-align: center;
    padding-bottom: 0px;
}
	
.ct_form {
    padding: 0px 0vw;
}
	
.ct_contacto h1 {
    text-transform: uppercase;
    font-size: 35px;
    /*font-weight: 900;*/
    margin-bottom: 22px;
}	
	
}
@media (max-width: 910px)  { 

	
}
@media (max-width: 768px)  { 

	

}
@media (max-width: 650px)  {
	
	.ct_contacto h1 {
    text-transform: uppercase;
    font-size: 34px;
    /*font-weight: 900;*/
    margin-bottom: 22px;
}
	
}
@media (max-width: 568px)  {


}
@media (max-width: 525px)  { 


}
@media (max-width: 430px)  {
	
.ct_contacto h1 {
    text-transform: uppercase;
    font-size: 29px;
    /*font-weight: 900;*/
    margin-bottom: 22px;
}


}
@media (max-width: 360px)  {

.ct_contacto h1 {
    text-transform: uppercase;
    font-size: 29px;
    /*font-weight: 900;*/
    margin-bottom: 15px;
}


	
}
@media (max-width: 320px)  { 

	#contacto .col-md-9{
		padding: 0px;
	}


}





